body {
	font-family: arial,sans-serif;
	font-size: 14px;
	background-color: #6c6c6c;
	background-image:url("../images/bg.jpg");
	background-repeat:repeat-x;
}

a:focus {
	outline: none;
} 

.container {
	max-width:990px!important;
}
	
.padding0 {
	padding:0px;
}

.margin0 {
	margin:0px;
}

.row {
margin:0px!important;
padding:0px!important;
}


.top {
	background-color: #fff;	
}

.logo {	
	border:none;
}

.logo a:hover {
	border:none;
	padding:0px!important;
	margin:0px!important;
}

.slide {
	border: 0px solid #0089d0;	
	margin:0px;
}

.slider-bg {
	height:370px;
	/*background-color:#fff;*/
	
}

.content-bg {
	background-size: 100% 100%;
	background-repeat: repeat-x;
}

.content {
	background-color:#cdcdcd;
	margin-top:5px;
	margin-bottom:5px;	
}

.top-bg {
	background-color: #fff;
	padding:10px 0px!important;
	background-image: url('../images/top-bg.jpg') ;
	background-repeat:repeat-x;
	background-position:bottom;
	height:128px;
}


.lang img {
	margin-top: 15px;
}

.flagi {
margin-top: 32px;
margin-left: 12px;
}

.tel-img {
	height: 75px;
	float: right;
	color: #0089D0;
	font-size: 16px;
	text-align: right;
	padding-top: 16px;
	margin-right:10px;
}

.tel-nr {
	float:right;
	/*color: #0089D0;*/
	color: #757f88;
	font-size: 15px;
	text-align: right;
	margin-top:5px;
}

.menu {
	color:#6c6c6c;
    float:right;    
}

.tre {
font-size: 14px;
}

.nagtre {
	font-size: 14px;
	font-weight: bold;
}

.glowna {
	padding-top: 25px;
	color:#000;
	float: left;
	margin: 0 auto;
}

.list-group li {
	margin-left:30px;
}

.glowna2 {
	padding-top: 15px;

	color: #636467;
	float: left;
	margin: 0 auto;
}

	.nag {
	font-size: 22px;
}

.zdjglowna, .zdjglowna2 {
	margin-left: 24px;
	margin-top: 15px;
	margin-bottom: 9px;
	float:left;
}

.footer-bg {
	background-color:white;
}

.box-menu {
	height:359px;
	padding-top:15px;
	/*background-color:#ff6c00;*/
	padding-left:10px;
	padding-right:10px;
}


.nav a:link, a:visited {
	color:#fff!important;
	background-color:#5c6669;
	/*border:solid 1px #6c6c6c;*/
	border:solid 0px #fff;
	border-radius:8px;
	margin-bottom:8px;
	font-weight:bold;
	line-height:39px;
	box-shadow: 2px 2px 2px #000;
	-moz-box-shadow: 2px 2px 2px #000;
}

.a-link {
	padding-right:10px;
	padding-top:11px;
	float:left;	
}

.a-link2 {
	padding:10px;
	padding-left:0px;
	float:left;	
}

.nav a:hover {
	background-color:#cdcdcd!important;
	color:#000!important;
}

#topmenu a {
	line-height:30px;
}



.btn-default {
	background-color:#5c6669;
	color:#fff;
	font-weight:bold;
	border-radius:7px;
	border:none!important;
	padding:7px;
	box-shadow: 2px 2px 2px #000;
	-moz-box-shadow: 2px 2px 2px #000;
}

.btn-default:hover {
	color:#000!important;
	background-color:#cdcdcd!important;
}

.center {
	text-align:center;
}

.footer {
	background-color: #ff6c00;
    height: 90px;
	color: #fff!important;
	font-size: 14px;
	text-align: left;	
}


.astopka {
	font-size: 14px;
	color:#fff!important;
	margin:0!important;
	padding:0!important;
}
.astopka:hover {
	padding:0!important;
	color:#000!important;
	text-decoration:none;
}


.stopka1 {
	color: #fff;
	font-size: 14px;
	text-align: left;
	padding-top: 15px;

}

.stopka2 {
	color: #fff;
	font-size: 14px;
	text-align: right;
	padding-top: 15px;

}

#map-canvas {
	width: 800px;
	height: 600px;
	margin: auto;
	padding: 40px;
	margin-bottom:15px;
}

.right {
	float:right;
}

.tright {
	text-align:right;
}

.clear {
	clear:both;
}